Subject: Ticket Assigned - Item is missing
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 03 Apr 2023 15:52:02 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item is missing Hi Babyshop, 
My order just arrived, but there is partly missing. The box is also broken, and the item is dusty and feels like a 2nd hand. I want to return it, but my kid already saw it and doesn't want to let it go. I managed to clean the item and will try to find the missing item at the other store. 
To summarise, I will not buy from you again. 
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5980213